﻿.faq-item {
    position: relative;
    border: 1px solid #ddd;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
    border-radius: 10px;
}

.faq-text {
    padding: 10px;
    background-color: var(--color-primary-3);
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}

.faq-title {
    display: inline-block;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
}

.faq-title img {
height: 30px;
width: auto;
}

.modal-title img {
    height: 30px;
    width: auto;
}

.faq-body {
    color: #fff;
}

.faq-image {
    overflow: hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.faq-image img {
    width: 100%;
    transform: scale(1);
    transition: all .3s ease-in-out;
}

.faq-item:hover .faq-image img {
    transform: scale(1.1);
}

.modal-dialog { max-width: 60%; }
.modal-body { padding:0; }
.modal-content { background-color: #000; }
.modal-title { color:#fff; }

iframe {
    width: 100%;
    height: 60vh;
}


@media screen and (max-width:576px) {
    .modal-dialog {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
}